STRUCT TEMPLATE L(3)

NAME
boost::intrusive::linear

SYNOPSIS

// In header: <boost/intrusive/options.hpp>
template<bool Enabled>
struct linear {
  // member classes/structs/unions
  // @ template<class Base>
  struct pack {
    static const bool linear;
  };
};

DESCRIPTION

This option setter specifies if the list container should use a linear implementation instead of a circular one.